## golang-github-a8m-tree 0.0~git20171213.cf42b1e

=== debian/changelog ===
golang-github-a8m-tree (0.0~git20171213.cf42b1e-1) unstable; urgency=medium

  * Initial release (Closes: #893628)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 20 Mar 2018 18:12:13 +0100
