=== debian/control ===
Source: golang-github-a8m-tree
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/a8m/tree
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-a8m-tree.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-a8m-tree.git
XS-Go-Import-Path: github.com/a8m/tree
Testsuite: autopkgtest-pkg-go

Package: golang-github-a8m-tree-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: implementation of the tree command
 An implementation of the tree (http://mama.indstate.edu/users/ice/tree/)
 command written in Go, that can be used programmatically.
