=== debian/control ===
Source: golang-github-a8m-tree
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/a8m/tree
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-a8m-tree
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-a8m-tree.git
XS-Go-Import-Path: github.com/a8m/tree
Testsuite: autopkgtest-pkg-go

Package: golang-github-a8m-tree-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: implementation of the tree command
 An implementation of the tree (http://mama.indstate.edu/users/ice/tree/)
 command written in Go, that can be used programmatically.
