## golang-github-a8m-tree 0.0~git20230208.36ae24d

=== debian/changelog ===
golang-github-a8m-tree (0.0~git20230208.36ae24d-1) unstable; urgency=medium

  * New upstream version 0.0~git20230208.36ae24d
  * Rewrap d/changelog
  * Update Standards-Version to 4.6.2, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 10 Oct 2023 17:59:23 +0200
