## golang-github-a8m-tree 0.0~git20240104.2c8764a

=== debian/changelog ===
golang-github-a8m-tree (0.0~git20240104.2c8764a-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20240104.2c8764a
  * d/control: bump standards-version to 4.7.0, no changes needed.

 -- Kaua Vinicius <kauaponte@hotmail.com>  Wed, 29 Jan 2025 14:36:33 -0300
